.mainBox{
    background-color:rgb(50,112,180);
    display:flex;
    align-content: center;
    justify-content: center;
    width:100%;
    color:white;
    height:300px;
}

.colorblue{
    color:rgb(50,112,180);
}

.awardsDates{
    width:100%;
    background-color:rgb(206, 217, 229);
    overflow: auto;
}

.datesbox{
     background-color:rgb(50,112,180);color:white;padding-top:2rem;padding-bottom:1.6rem;font-size:1.2rem;
}

.datesbox:hover{
     background-color:rgb(0, 0, 0);color:white;padding-top:1.6rem;padding-bottom:2rem;font-size:1.2rem;transition: ease-in-out 0.3s;
}

.categoryBox{
     background-color:rgb(50,112,180);color:white;
}

.categoryBox:hover{
     background-color:rgb(0, 0, 0);color:white;transition: ease-in-out 0.1s;
}

.nominbutton{
    background-color:rgb(50,112,180);padding:12px;font-size:15px;font-weight:bold;color:white;border:0;
}

.nominbutton:hover{
    background-color:rgb(0, 0, 0);padding:12px;font-size:15px;font-weight:bold;border-radius:10px;color:white;border:0;transition: all 0.4s;
}

.exp{
    
}

.exp:hover{
    color:white;background:rgb(50,112,180);box-shadow:0 0 2rem  #727272;transition-property: all;transition-duration:0.5s;
}

.inputtexts{
    padding:8px;border:1px solid rgb(50, 112, 180);width:90%;
}

.twentypercentm{
    width:22%;margin:1%;float:left;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

input[type=file]::file-selector-button {
  padding: .5em .5em;
  border-radius: .2em;
  background-color: rgb(50, 112, 180);
  color:white;
}

.banner2{
    width:100%;
    background-image: url("../../img/backbanner1.jpg");
    background-size: 100%;
}

.photoDivs1{
  overflow: auto;
}
